Bug 1471283 - Some of the Bookmarks in RHV having underscore in name not working after upgrade from RHV4.0 to RHV4.1
Some of the Bookmarks in RHV having underscore in name not working after upgr...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
4.1.2
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Eli Mesika
samuel macko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 17:38 EDT by Chetan Nagarkar
Modified: 2017-09-11 07:39 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-04 07:51:26 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chetan Nagarkar 2017-07-14 17:38:28 EDT
Description of problem:
Bookmarks RHV lost after upgrade from RHV4.0 to RHV4.1

Version-Release number of selected component (if applicable):
HV Version 4.1.2.3-0.1.el7

Additional info:
Some bookmarks were lost after upgrade from RHV4.0 to RHV4.1.
Bookmarks are still available in RHV Manager GUI but empty (ie no VMs inside).
Comment 2 Eli Mesika 2017-07-17 07:33:29 EDT
I have tried to reproduce 
This is not working for me on 4.0 either
Comment 3 Eli Mesika 2017-07-20 08:40:00 EDT
I have succeeded to reproduce only once on 4.0 and then all other searches succeeded 

Please attach complete engine log, you probably got SQL Exception when selecting this bookmark from the UI ....
Comment 6 Eli Mesika 2017-07-27 07:25:20 EDT
Can you please do the following in 4.1

1) Remove one of those bookmarks 
2) Re-create it with the same tag value 

Please let me know if this work-around works for you

Thanks
Comment 16 Eli Mesika 2017-08-27 09:37:07 EDT
Do you get those bookmarks from API ?

Note You need to log in before you can comment on or make changes to this bug.